Subject: [NEXTEL-1] Prudential Securities On NXTL-We continue to rate Nextel a Hold.

From: Marcel <[email-masked]>
Date: Fri, 25 Apr 2003 10:52:51 -0400

07:35pm EST 23-Apr-03 Prudential Securities  NXTL PCS
NXTL: POST CALL UPDATE - EBITDA IN-LINE ON BETTER-THAN-EXPECTED
CHURN,
LOWER-THAN-EXPECTED ARPU AS NEXTEL CONTINUES TO GENERATE CASH
----- ANALYST(S) --------------------         -------- OPINION ------
-
Christopher M. Larsen, CFA                     Current: Hold
Anthony A. Gerrits                             Risk: High
Eugene Park                                    Target: $15.00
                                               Industry: Market
Perform
----- EARNINGS ------------------------------------------------------
--------
           FY        EPS     P/E      1Q         2Q
3Q         4Q
Actual  12/02     $0.27A   50.6X   ($0.81)A    $0.37A     $0.14A
$0.21A

Current 12/03     $0.80E   17.1X    $0.21A
Prior             $0.79E   17.3X

Current 12/04
----- FUNDAMENTAL ---------------------------------------------------
-----
Avg. Volume: 24,600,000     Div/Yield: NA               EPS Growth:
0.00%
Market Cap: $12,371 m       52w Range: 14.70-2.50       P/E /
Growth: NM
Shares: 905.00 m

----- HIGHLIGHTS ----------------------------------------------------
--------
*     Nextel reported 1Q03 results before the market open Wednesday
and
management subsequently held a conference call to discuss results.
*     Net adds were 480k versus our estimate of 450k, EBITDA was
$906M vs. our
estimate of $904M, and churn was 1.9% versus our estimate of 2.1%.
ARPU was
$67.88 (calculated) vs. our $68.50 estimate.
*     In a solid overall quarter, in-line EBITDA reflects the
offsetting impacts
of better-than-expected churn and lower-than-expected ARPU.
*     We continue to rate Nextel a Hold.

----- DISCUSSION ----------------------------------------------------
--------
Nextel reported 1Q03 results Wednesday before the market open.
Management
hosted a conference call to discuss results: A replay is available at
800-839-0860 (U.S.), 402-220-1490 (Int'l), passcode 1484 for both.

1Q03 Estimates At A Glance:
(millions, except ARPU) *   1Q02Act.    4Q02Act.    1Q03Est.
1Q03Act.
Service Revenue            $1,829      $2,184      $2,227      $2,210
EBITDA                    $586        $886       $904       $906
ARPU#                     $68         $70        $69        $68
Net Adds                  0.502       .503       .450       .480
Subscribers                9.169       10.612      11.062      11.092
Churn                     2.1%        2.1%       2.1%       1.9%
CPGA                      $460        $440       $439       $450
*Domestic
#Calculated

Source: Company data, Prudential Securities estimates.

EBITDA in-line on better-than-expected net adds and churn, offset by
lower than expected ARPU.  Service revenue of $2.23B was roughly in-line with
our estimate of $2.21B.  EBITDA of $906M was roughly in-line with our estimate of
$904M, as low churn of 1.9% (better than our estimate of 2.1%) and net adds of
480k (ahead of our estimate of 450k.  Note that Boost Mobile data are not
included) offset ARPU that was less than $1 below our forecast at $67.88 (calculated)
versus our estimate of $68.50.

Management indicated that the lower ARPU (down from $69 in 4Q02) was
driven by three factors: seasonality (the first quarter typically results in
the lowest ARPU for Nextel), pricing pressure (Nextel launched several
aggressive "bucket" plans in 4Q02), and customer mix (government customers typically
produce lower ARPU, but remain highly profitable customers due to very low
churn).  Management expects ARPU to increase approximately $1 in 2Q03, based on seasonal
factors; we note however, that MOUs have remained around 650/month for four
straight quarters.  Notably, 1Q03 ARPU benefited from the inclusion of $0.50
in additional charges from cancellation fees and service/repair
programs.

CPGA/CCPU.  CPGA was up $10 to $450, on slightly higher handset
subsidies and higher marketing expenses.  Management attributed the later to the
branding costs associated with nationwide Direct Connect.  Cash costs per
user were down to $23 from $24 in 4Q02 and $27 in 1Q02, driven in part by lower bad
debt costs.

Bad debt expense down along with DSOs.  Bad debt expense was a mere
2.4% of revenues, which Nextel reported was the lowest level in three
years.  Days sales outstanding was 38 days, down from 45 days in 4Q02, reflecting
improved working capital management.  While this improvement is significant, we
caution that it will be difficult to replicate going forward.

Ongoing debt reduction.  Nextel reduced debt and preferred stock
outstanding by $568M in the quarter, continuing the deleveraging that has been
going on for several quarters.  Notably, the company paid $570 (cash) for the
securities, resulting in a small charge to the income statement.  The bulk of
the recent debt retirements have come at less than par, allowing the company to
book a gain on retirement and effectively clean up the balance sheet at a
discount.  The above-par repurchases in 1Q03 signal to us that perhaps the "easy
money" from recapitalizing has largely been made.

Free Cash Flow.  The company reported free cash flow of $201M, using
their own method of calculating the number.  A simple netting of capex,
license costs from cash from operations yields a somewhat different number, but the
point remains - after years of burning cash, Nextel is finally generating a
positive figure.

6:1 Vocoder on target.  Management indicated that the capacity-
enhancing Vocoder was delivered on schedule in March, and that they have "every
confidence" that the project remains on schedule.  Nextel is currently preparing to
deploy the software in the first market, Florida.

Management confident in prospects for spectrum swap.  Management
indicated that they believe the FCC's resolution on their spectrum proposal
will "increase Nextel's contiguous spectrum position to 26 MHz nationwide"; i.e.,
Nextel believe its proposal will be accepted in full.  As we (and Prudential Securities
Washington Research analyst Susan Lynner) have indicated previously,
we believe the prospects for the 800MHz portion of the swap look good, but are
less sanguine about approval of the 1900 MHz proposal.

Nextel reiterates guidance for 2003.  Management expressed
confidence that they would meet or exceed guidance for 2003:
1.7M net adds, $3.8B EBITDA,
$0.75 EPS, $500M in free cash flow, maximum $1.8B in capital expenditures.
These expectations are all roughly in line with our estimates (which
remain largely unchanged from before the call), although we believe free cash flow
could be materially higher.

Management outlined three key areas on which they are focused as a
means to meet these goals:

*     Customer retention: e.g., maintaining industry-leading churn,

*     Distribution and sales: continuing to acquire more subscriber
throughlower-cost channels, and Focused capital investment:
boosting free cash flow by controlling capex,
while still maintaining the network and improving quality.

Net Net.  Nextel turned in a solid quarter, with a modest ARPU
decline offset by low churn and net adds above our expectations.
The continued deleveraging and positive free cash flow appears
encouraging, and Nextel has now  turned in solidoperating results
several quarters in a row.  However, with the
potential for a competing push-to-talk product (and the concomitant headline risk)
looming, and the possibility of less than full approval for Nextel's spectrum
swap proposal, we believe the stock is fairly valued.

We continue to rate Nextel a Hold.

Why A Hold Rating On Nextel
*  Differentiated service (at present), combining dispatch and
digital cellular.

*  Nextel's service attracts high-end customers - high ARPU, low
churn, good EBITDA.

*  High debt levels, although delevering.
*  Technology risk.

*  Uncertainty about spectrum swap proposal, competing PTT product.

*  Industry very competitive.

Valuation
Our 12-month price target is $15 per share, based on a 6x TEV/2004
EBITDA multiple less current net debt.

Risks Include The Usual Ones For A Wireless Company.
The build-out of its networks requires a significant amount
of market-timing risk, regulatory risk,financing risk, as well
as competitive risks in a rapidly changing  industry.

Current Annual Estimates at a Glance:
($ millions)              2001Act.     2002Act.    2003Est.
Domestic Service Revenue   $6,560      $8,186      $9,356
Domestic EBITDA           $1,901      $3,131      $3,810
US Net Additions          1.989       1.96       1.780
US Subscribers            8.667       10.612      12.392

Source: Company data, Prudential Securities estimates

--
    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG